gir1.2-lightdm-1 0.9.7-0ubuntu2 (armel binary) in ubuntu oneiric

 A GObject based library for LightDM clients to use to interface with LightDM.

Details

Package version:
0.9.7-0ubuntu2
Source:
"lightdm" 0.9.7-0ubuntu2 source package in Ubuntu
Status:
Superseded
Component:
main
Priority:
Optional

Package relationships